* {
    box-sizing: border-box;
}
body {
    margin: 0;
}
.main-wrap-cal {
    display: flex;
    justify-content: center;
    height: 100vh;
    background-color: #000;
}
.main-wrap-cal a {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.main-wrap-cal a img {
    height: 100px;
    object-fit: contain;
    width: 100%;
}
.login-form {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
    flex-direction: column;
}
.login-form input {
    height: 50px;
    border: 1px solid #000;
    border-radius: 3px;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 5px;
}
.submit-cal {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 3px;
}
.calendar-wrap {
    display: flex;
    flex-direction: column;
}

/* Responsive iFrame */

@media(max-width: 1000px) {
    .calendar-wrap iframe {
        position: absolute;
        top: 100px;
        left: 0;
        width: 100%;
        height: 90%;
    }
}

@media(max-width: 600px) {
    .login-form form {
        width: 100%;
        padding: 0 20px;
    }

}